Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002350KdenliveEffectspublic2011-10-08 15:322011-11-01 18:56
Reporterfarid 
Assigned Toj-b-m 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002350: keyframeable audio doesnt work
Descriptionhi

keyframeable audio doeasnt work. i lower a track to have a fade-in/fade-out effect with other tracks but it simply wont work. and when a restart the program the live where we add the points to keyframe disappears.

mlt 0.7.4
kdenlive 0.8

:(

TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0007433)
j-b-m (administrator)
2011-10-13 00:04

Kdenlive 0.8 is not compatible with MLT 0.7.4. You need to downgrade your MLT version or use Kdenlive's development version until we release Kdenlive 0.8.2

- Issue History
Date Modified Username Field Change
2011-10-08 15:32 farid New Issue
2011-10-13 00:04 j-b-m Note Added: 0007433
2011-10-13 00:04 j-b-m Status new => resolved
2011-10-13 00:04 j-b-m Fixed in Version => 0.8.2
2011-10-13 00:04 j-b-m Resolution open => fixed
2011-10-13 00:04 j-b-m Assigned To => j-b-m
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker